#quick-links {
	background-color:	#006699;
}

div.menu-group h3 {
	background-color:	#006699;
	color:			#FFFFFF;
}

#wrapper-quick-links {
	background:		none;
	background-color:	#006699;
}

ul#quick-links li a {
	color:			#FFFFFF;
}

#quick-link-home {
    background-image: url("../icons/home.gif");
    background-position: left top;
    background-repeat: no-repeat;
    padding: 0 10px 2px 20px;
}

p#user span#council {
	color:			#FFFFFF;
}

p#user {
	color:			#FFFFFF;
}
